/*■■■ BODY ■■■*/
body{
	 color:#000000;
	 text-align:center;
	 margin-left: auto;
	 margin-right: auto;
	 background-image:url(image/back.gif);
	 background-repeat:repeat-y;
	 background-position:center;
	 background-color:#896556;

}

/*■■■ DIV ■■■*/
/***クリア***/
div.clear{
 clear: left;
 width:800px;
 height:20px;
}

/***ヘッダー***/
div.head{
	 clear: left;
	 width:800px;

}
div.head_title{
	float:left;
	width:400px;
	height:190px;
}
div.head_list{
	float:left;
	width:400px;
	height:190px;
	background-image:url(image/image_01.jpg);
	background-position: left bottom;
	background-repeat:no-repeat;
	text-align: right;
}
div.head_list_in{
	
	text-align: right;
	font-size: 10pt;
	padding:0px 10px 0px 0px;
	color: #603e2f;


}

/***メイン***/
div.main{
	 clear: left;
	 width:802px;
}

/*−−− メニューボタン −−−*/
div.menubutton{
	float:left;
	width:210px;
	height:100px;
	text-align:left;
}

div.menubutton_item {
	width:200px;
	height:50px;
	list-style-type:none;
	overflow:hidden;
	background-repeat:no-repeat;

}
div.menubutton_item  a {
	width:200px;
	height:50px;
	display:block;
	text-decoration:none;
	background-image:url("image/button_menu_off.gif");
	overflow:hidden;
	background-repeat:no-repeat;

}
div.menubutton_item  a:hover {
	background-image:url("image/button_menu_on.gif");
	background-repeat:no-repeat;

}

div.mobi{
	width:170px;
	background-color:#FFFFFF;
	border-color: #896556;
	border-width: 1px;
	border-style:solid;
	margin: 25px 15px 10px 15px;
}
div.mobi_in{
	width:140px;
	margin:15px 15px 15px 15px;
	text-align: center;
	font-size: 10pt;
	color: #603e2f;
}

/*−−− トップページメニューボタン −−−*/
div.topmenubutton{
	width:500px;
	margin: 2px 10px 10px 10px;
}
div.topmenubutton_clear{
	clear: left;
	width:500px;
	height:2px;
}
div.topmenubutton_item {
	float:left;
	width:250px;
	height:200px;
	list-style-type:none;
	overflow:hidden;
	background-repeat:no-repeat;
	background-image:url("image/button_top_menu_off.gif");
	text-align: left;

}
div.topmenubutton_text {
	width:210px;
	height:50px;
	margin: 5px 20px 10px 20px;
}

div.topmenubutton_item  a{
	float:left;
	width:250px;
	height:200px;
	display:block;
	text-decoration:none;
	overflow:hidden;
	background-repeat:no-repeat;
	color:#000000;
	font-size: 95%;

}
div.topmenubutton_item  a:hover {
	 color:#FFFFFF;
}

/*−−− 本文 −−−*/
div.maincontent{
	float:left;
	width:570px;
	text-align:center;
}

div.main_text{
	width:500px;
	background-color:#FFFFFF;
	border-color: #896556;
	border-width: 1px;
	border-style:solid;
	margin: 2px 10px 10px 10px;
}
div.main_text_in{
	width:450px;
	margin:0px 15px 15px 15px;
	padding: 0px 0px 0px 20px;
	text-align: left;
	line-height : 150%;
	color: #603e2f;
}

div.text_title{
	width:450px;
	height: 50px;
	text-align: left;
	background-image:url("image/text_title.gif");
	background-repeat: no-repeat;
	background-position: top left;
	vertical-align:bottom;
	margin:20px 0px 0px 0px;
	font-weight:700;
	font-size: 14pt;
	color: #000000;
	padding: 0px 0px 0px 20px;	
}

div.food_clear{
	clear: left;
	width:450px;
	height: 20px;

}

div.map{

	border-color: #896556;
	border-width: 1px;
	border-style:solid;
	margin: 0px 0px 20px 0px;
	width:435px;
	height:435px;

}
div.link_text{
	font-size:75%;
	color:#767166;
	line-height:130%;
}

/***フッター***/
div.foot{
	 clear: left;
	 width:800px;
	 padding: 20px;
	 font-size: 9pt;
	line-height : 200%;

}

/*■■■ h1 ■■■*/
h1{
	font-size: 10pt;
	font-weight: 400;
	display:inline;
}


/*■■■ IMG ■■■*/
img.pagetitle{
	margin: 15px 10px 10px 10px;
}
img.food{
	float:left;
	margin: 15px 15px 15px 15px;
}
img.map{
	border-color: #896556;
	border-width: 1px;
	border-style:solid;
	margin: 0px 0px 20px 0px;

}
img.qr{
	border-color: #896556;
	border-width: 1px;
	border-style:solid;
	margin: 20px 0px 0px 0px;
}

/*■■■ テーブル ■■■*/
/*−−− メニュー −−−*/
table.menu{
	width:400px;
	margin: 0px 0px 0px 20px;
	border-color: #896556;
	border-width: 1px 0px 0px 1px;
	border-style:solid;
}
td.menu_title{
	width:250px;
	border-color: #896556;
	border-width: 0px 1px 1px 0px;
	border-style:solid;
	padding: 5px;
	background-image:url("image/back_02.gif");
	font-size: 95%;
}
td.menu_text{
	border-color: #896556;
	border-width: 0px 1px 1px 0px;
	border-style:solid;
	padding: 5px;
	font-size: 95%;
}

/*−−− メールフォーム −−−*/
table.contact{
	width:400px;
	margin: 0px 0px 0px 20px;
	border-color: #896556;
	border-width: 1px 0px 0px 1px;
	border-style:solid;
}
td.contact_title{
	width:100px;
	border-color: #896556;
	border-width: 0px 1px 1px 0px;
	border-style:solid;
	padding: 5px;
	background-image:url("image/back_02.gif");
	font-size: 95%;
}
td.contact_text{
	border-color: #896556;
	border-width: 0px 1px 1px 0px;
	border-style:solid;
	padding: 5px;
	font-size: 95%;
}
/*■■■ A ■■■*/
/*−−− 通常 −−−*/
/*全体*/
a {
//	text-decoration:none;
	text-decoration:underline;
	color:#8E5000;
}
/*未訪問リンクのスタイル属性*/
a:link {
 color:#000000;
}
/*マウスクリック桙ﾌスタイル属性*/
a:active {
 color:#000000;
}　
/*訪問済みリンクのスタイル属性*/
a:visited {
 color:#493929;
}
/*オンマウスリンクのスタイル属性*/
a:hover {
	color:#896500;
	text-decoration:underline;

}

/*−−− フッター用 −−−*/
/*全体*/
a.link {
	text-decoration:none;
	color:#8E5000;

}

/*オンマウスリンクのスタイル属性*/
a.link:hover {
	color:#896500;
}

/*−−− フッター用 −−−*/
/*全体*/
a.foot {
	color:#000000;
	text-decoration: underline;
	margin: 0px 10px 20px 10px;
}

/*オンマウスリンクのスタイル属性*/
a.foot:hover {
	color:#8E5000;
}
